#cookies-information{
  position: fixed; left: 0; bottom: 0; color: white; background-color: black; z-index: 100000000; padding:10px; padding-top:6px;padding-bottom:6px;
  vertical-align: middle;
  line-height: 1.4;
  text-align: center;
  left: 50%;
  width: 70%;
  max-width: -moz-max-content;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media only screen and (max-width: 1200px)
{
  #cookies-information{
  width: 60%;
  }

}


#cookies-information #allow-cookies-button{
  margin-left: 10px;
  width: 200px;
  max-width: 10%;
  padding: 2px 20px;margin-right:10px;cursor: pointer;
  margin: 5px;
  font-weight: bold;
}

#allow-cookies-button{
  white-space: nowrap;
  line-height: 1.8;
}

#cookies-information a{
  padding-left: 10px;
  padding-right: 10px;
  white-space: nowrap;
}

#background-image{
	background-repeat: repeat-y;
}

.admin-edit{
    background-color: #DFDFDF;
    padding: 0 0.375rem;
    font-size: 0.75rem;
    line-height: 1.375rem;
    color: #000;
    margin-right: 0.5rem;
    margin-top: 0.5rem;	
	text-decoration: none;
	display: none;
}
.admin-edit:hover{
    background-color: #BDBDBD;
    color: #000;
}

.box-desc .h1:hover, .box-desc h1:hover, .box-product__title:hover{
	position: relative;
}
.box-desc .h1:hover .admin-edit, .box-desc h1:hover .admin-edit, .box-product__title:hover .admin-edit{
    display: inline-block;
	position: absolute;
	top: -2px;
	right: 0;
	white-space: nowrap;
	padding: 2px 10px;
}




#info-loading{
	width: 150px;
	height: 150px;
	display: none;
	position: fixed;
	z-index: 10000;
}

@keyframes loading-spin {
  0% {
    opacity: 1;
    backface-visibility: hidden;
    transform: translateZ(0) scale(1.5,1.5);
  } 100% {
    opacity: 0;
    backface-visibility: hidden;
    transform: translateZ(0) scale(1,1);
  }
}
.loading-spin div > div {
  position: absolute;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #6a6a6a;
  animation: loading-spin 1.7241379310344827s linear infinite;
}.loading-spin div:nth-child(1) > div {
  left: 111px;
  top: 66px;
  animation-delay: -1.5086206896551722s;
}
.loading-spin > div:nth-child(1) {
  transform: rotate(0deg);
  transform-origin: 120px 75px;
}.loading-spin div:nth-child(2) > div {
  left: 98px;
  top: 98px;
  animation-delay: -1.2931034482758619s;
}
.loading-spin > div:nth-child(2) {
  transform: rotate(45deg);
  transform-origin: 107px 107px;
}.loading-spin div:nth-child(3) > div {
  left: 66px;
  top: 111px;
  animation-delay: -1.0775862068965516s;
}
.loading-spin > div:nth-child(3) {
  transform: rotate(90deg);
  transform-origin: 75px 120px;
}.loading-spin div:nth-child(4) > div {
  left: 34px;
  top: 98px;
  animation-delay: -0.8620689655172413s;
}
.loading-spin > div:nth-child(4) {
  transform: rotate(135deg);
  transform-origin: 43px 107px;
}.loading-spin div:nth-child(5) > div {
  left: 21px;
  top: 66px;
  animation-delay: -0.6465517241379309s;
}
.loading-spin > div:nth-child(5) {
  transform: rotate(180deg);
  transform-origin: 30px 75px;
}.loading-spin div:nth-child(6) > div {
  left: 34px;
  top: 34px;
  animation-delay: -0.43103448275862066s;
}
.loading-spin > div:nth-child(6) {
  transform: rotate(225deg);
  transform-origin: 43px 43px;
}.loading-spin div:nth-child(7) > div {
  left: 66px;
  top: 21px;
  animation-delay: -0.21551724137931033s;
}
.loading-spin > div:nth-child(7) {
  transform: rotate(270deg);
  transform-origin: 75px 30px;
}.loading-spin div:nth-child(8) > div {
  left: 98px;
  top: 34px;
  animation-delay: 0s;
}
.loading-spin > div:nth-child(8) {
  transform: rotate(315deg);
  transform-origin: 107px 43px;
}
.loadingio-spinner-spin-vxu7c11v1v {
  width: 150px;
  height: 150px;
  display: inline-block;
  overflow: hidden;
  background: none;
}
.loading-spin {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.loading-spin div { box-sizing: content-box; }
/* generated by https://loading.io/ */

